@import url(common2.css);
@import url(joboffer.css);

a {
  color:#333;
  text-decoration: none;
}

a:link {
  color:#333;
}

a:visited {
  color:#333;
}

a:hover {
  color:#06C;
  text-decoration: underline;
}

span.bold {
	font-weight: 600;
	color: #333;
}

span.blue {
	color: #06C;
}

.pt_30 {
	padding-top: 30px;
}


/* Background */
#body_top {
	background: url('../img/top/arches_background.jpg') left top no-repeat #E8E8E8;
}

#wrap {
	width: 1090px;
	margin: 0 auto;
	text-align: left;
	padding-left: 50px;
	background: url('../img/common/back_repeat.jpg') 34px top repeat-y;
}

#wrap_top1 {
	width: 1090px;
	padding: 0;
	margin: 0;
	padding-left: 50px;
}

#wrap_top2 {
	width: 1090px;
	padding: 0 0 15px 50px;
	margin: 0;
	background: url('../img/top/back_top_repeat.jpg') 34px top repeat-y;
}


/* header */
#header {
	width: 1024px;
	height: 190px;
	background: #2B2B2D;
}

#header_top {
	width: 1024px;
	height: 190px;
	background: url('../img/top/arches_header_back.jpg') left 58px no-repeat #2B2B2D;
}

h1 {
	width: 852px;
	_width: 871px;
	height: 25px;
	line-height: 25px;
	color:#C0C0C0;
	font-size: 65%;
//	text-align: right;
	text-align: left;
	float: left;
	padding: 0 10px;
}

h2.arches {
	width: 390px;
	margin: 35px 0 0 50px;
}

ul.header_navi {
	float: left;
	font-size: 85%;
	color: #FFF;
	margin: 55px 120px 0 0;
	_margin: 55px 60px 0 0;
	float:right;
	font-family: Arial;
}

ul.header_navi a {
	color: #FFF;
	text-decoration: none;
}

ul.header_navi a:link {
	color: #FFF;
}

ul.header_navi a:visited {
	color: #FFF;
}

ul.header_navi a:hover {
	color: #FFF;
	text-decoration: underline;
}

ul.navigation {
	width: 1024px;
	height: 38px;
	padding: 5px 0 0 0;
}

ul.navigation li {
	height: 38px;
	float: left;
}


/* contents */
#contents {
	width: 1024px;
}

.crumb {
	font-size: 80%;
	font-family: Arial;
	margin: 20px 0 20px 20px;
}

#news_top {
	width: 1024px;
	padding-bottom: 15px;
	margin-top: 15px;
}

#tech_top {
	width: 1024px;
	height: 185px;
}

#tech_contents {
	width: 1024px;
	line-height: 130%;
	background: url('../img/common/back_tech_repeat.jpg') left top repeat-y #FFF;
}

#tech_contents #tech_left {
	width: 750px;
	float: left;
}

#tech_contents #tech_left div.co_block {
	width: 750px;
	margin: 0 0 30px 0;
	_margin: 0 0 0 0;
}

#tech_contents #tech_left div.co_block div.tech_left_left {
	width: 200px;
	float: left;
}

#tech_contents #tech_left div.co_block div.tech_left_left dl dt {
	line-height: 0;
	font-size: 0;
}

#tech_contents #tech_left div.co_block div.tech_left_left ul {
	line-height: 0;
	font-size: 0;
	text-align: right;
}

#tech_contents #tech_left div.co_block div.tech_left_left ul li {
	line-height: 0;
	font-size: 0;
}

#tech_contents #tech_left div.co_block div.tech_left_center {
	width: 550px;
	float: left;
}

#tech_contents #tech_left div.co_block div.tech_left_center .crumb {
	margin: 20px 0 10px 10px;
}

#tech_contents #tech_left div.co_block div.tech_left_center .tech_crumb {
	width: 540px;
	height: 47px;
	margin: 0;
	background: url('../img/common/back_tech_crumb.jpg') left top no-repeat;
}

#tech_contents #tech_left div.co_block div.tech_left_center .tech_crumb p {
	font-size: 80%;
	font-family: Arial;
	padding: 10px 0 0 20px;
}

#tech_contents #tech_left div.co_block div.tech_left_center .title {
	margin: 0 0 0 10px;
}

#tech_contents #tech_right {
	width: 274px;
	float: left;
}

#tech_contents #tech_right #social_button_solution_contents {
	padding: 20px 0 30px 10px;
}

.contact {
	width: 520px;
	margin: 10px 0 0 10px;
}

.contact .arches {
	width: 520px;
	height: 85px;
	_height: 100px;
	margin: 5px 0 0 0;
	padding-top: 15px;
	background: url('../img/common/back_contact.jpg') left top no-repeat;
}

.contact .job {
	width: 520px;
	height: 85px;
	_height: 100px;
	margin: 5px 0 0 0;
	padding-top: 15px;
	background: url('../img/job/back_contact.jpg') left top no-repeat;
}

.contact h5 {
	margin-top: 25px;
	padding-left: 5px;
}

.contact .arches a,
.contact .job a {
	width: 194px;
	margin: 0 0 0 20px;
}

.tech_right_link {
	width: 274px;
	padding: 20px 0;
	background: url('../img/common/back_right_link_repeat.jpg') left center repeat-y #D1D8DE;
}

.tech_right_link dl {
	margin: 0 0 20px 50px;
	font-size: 85%;
	color: #333;
}

.tech_right_link dl dd ul {
	margin: 0 0 0 18px;
}

.tech_right_link dl dd ul li {
	padding-bottom: 5px;
}

.tech_right_link dl dd ul li a {
	padding: 1px 0 1px 19px;
	background: url('../img/common/icon_common_btn_n.jpg') left center no-repeat;
}

.tech_right_link dl dd ul li a:hover {
	background: url('../img/common/icon_common_btn_o.jpg') 1px center no-repeat;
}

.tech_right_info {
	width: 274px;
	padding-top: 49px;
	background: url('../img/common/back_right.jpg') left top no-repeat;
}

.tech_right_info .info {
	width: 192px;
	background: url('../img/common/back_right_repeat.jpg') left top repeat-y;
}

.tech_right_info .info .block {
	width: 192px;
	padding: 10px 0;
	line-height: 130%;
	border-bottom: 1px solid #B9C2CE;
}

.tech_right_info .info .block dl {
	color: #666;
	padding: 0 15px;
	font-size: 80%;
}

.tech_right_info .info .block dl dt {
	color: #961634;
	font-weight: 600;
}

.tech_right_info .info .block p {
	color: #666;
	padding: 0 20px;
	font-size: 75%;
}

.tech_right_info .info .block p.web a {
	margin: 5px 0 0 5px;
}

.tech_right_info .info .block p.web a {
	color: #666;
	padding: 10px;
	background: url('../img/common/icon_common_link.jpg') left center no-repeat;
}

.tech_right_info .info .block p.attention {
	color: #999;
	padding: 5px 10px 0 10px;
	font-size: 65%;
	line-height: 120%;
}

div.tech_left_left dl dd ul li ul.system_marke_link {
	width: 200px;
	text-align: right;
	padding: 10px 0;
	border-bottom: 1px solid #BCC6D1;
	background: url('../img/system/back_market_repeat.jpg') left top repeat-y;
}

ul.system_observ_link {
	width: 200px;
	text-align: right;
	padding: 10px 0;
	border-bottom: 1px solid #BCC6D1;
	background: url('../img/system/back_observ_repeat.jpg') left top repeat-y;
}

ul.system_marke_link li,
ul.system_observ_link li {
	padding: 0 5px 5px 0;
}

.pagetop {
	width: 530px;
	margin: 20px 0 0 0;
	text-align: right;
}

.pagetop2 {
	width: 520px;
	margin: 20px 0 0 0;
	text-align: right;
}

.pagetop3 {
	margin: 20px 0 0 0;
	text-align: right;
}

div.tech_right_banner {
	width: 274px;
	margin: 30px 0 0 0;
}

div.tech_right_banner dl {
	width: 250px;
	margin: 10px 0 0 15px;
}

div.tech_right_banner dl dd {
	margin-top: 8px;
}

div.tech_right_banner dl dd p.btn {
	width: 120px;
	float: left;
}

div.tech_right_banner dl dd p.text {
	width: 110px;
	margin-left: 10px;
	font-size: 80%;
	color: #333;
	line-height: 130%;
	float: left;
}



/* index */
#news_top h2 {
	width: 285px;
	float: left;
}

#news_top ul {
	width: 710px;
	float: left;
}

#news_top h2 img {
	margin: 0 0 0 50px;
}

#news_top ul li {
	width: 710px;
	clear: both;
	line-height: 19px;
}

#news_top ul li dl {
	width: 710px;
}

#news_top ul li dl dt,
#news_top ul li dl dd {
	float: left;
	font-size: 80%;
}

#news_top ul li dl dt.date {
	width: 80px;
	color: #666;
}

#news_top ul li dl dt.flg {
	width: 80px;
}

#news_top ul li dl dd {
	width: 550px;
}

#tech_top h3#tech {
	width: 1024px;
	height: 25px;
	text-align: center;
	background: #E24605
}

#tech_top div.top_tech_block {
	width: 1024px;
}

#tech_top div.top_tech_block div.top_tech_catch {
	width: 460px;
	float: left;
}

#tech_top div.top_tech_block dl.top_tech_link {
	width: 230px;
	float: left;
}

#tech_top div.top_tech_block dl.top_tech_link dt {
	margin-top: 20px;
}

#tech_top div.top_tech_block dl.top_tech_link dd {
	margin: 10px 0 0 25px;
	font-size: 80%;
}

#tech_top div.top_tech_block dl.top_tech_link dd ul li{
	padding: 0 0 5px 0;
}

#tech_top div.top_tech_block dl.top_tech_link dd ul li a {
	padding: 1px 0 1px 19px;
	background: url('../img/top/icon_tech_btn_n.jpg') left center no-repeat;
}

#tech_top div.top_tech_block dl.top_tech_link dd ul li a:hover {
	background: url('../img/top/icon_tech_btn_o.jpg') left center no-repeat;
}

#contents_top {
	width: 1024px;
	padding: 0 0 10px 0;
	clear: both;
	background: url('../img/top/back_repeat_contents.gif') left 25px repeat-y;
}

#products_top,
#services_top {
	width: 342px;
	padding-bottom: 40px;
	text-align: center;
	float: left;
}

#rdi_top {
	width: 340px;
	padding-bottom: 40px;
	text-align: center;
	float: left;
}

#products_top h3,
#services_top h3,
#rdi_top h3 {
	padding-bottom: 17px;
	background: url('../img/top/back_contents_title.jpg') left bottom no-repeat;
}

p.contents_catch {
	width: 320px;
	margin: 25px auto 0 auto;
}

p.contents_text {
	width: 290px;
	margin: 5px auto 0 auto;
	font-size: 80%;
	line-height: 130%;
	color: #666;
	text-align: left;
}

p.contents_text1 {
	width: 290px;
	margin: 15px auto;
	font-size: 80%;
	line-height: 130%;
	color: #666;
	text-align: left;
}

p.contents_banner {
	width: 320px;
	margin: 0 auto;
}

p.services_subtitle {
	width: 342px;
	margin: 20px 0 0 0;
	text-align: left;
}


/* members */
div.members_block {
	width: 1024px;
	background: url('../img/members/back_navi_001.jpg') left top repeat-y;
}

div.members_block div.members_left {
	width: 231px;
	margin-bottom: 50px;
	float: left;
	text-align: center;
}

div.members_block div.members_left dt.jump,
div.members_block div.members_left dt.about {
	width: 162px;
	margin: 30px auto 0 auto;
}

div.members_block div.members_left dt.staff {
	width: 162px;
	margin: 17px auto 0 auto;
}

div.members_block div.members_left dl dd ul li {
	width: 158px;
	margin: 1px auto 0 auto;
}

div.members_block div.members_left dl dd.about_link ul {
	width: 162px;
	margin: 12px auto 0 auto;
	_margin: 12px 0 0 0;
}

div.members_block div.members_left dl dd.about_link ul li {
	width: 162px;
	margin: 1px 0 0 0;
}

div.members_block div.members_right {
	width: 510px;
	float: left;
	margin: 0 0 50px 130px;
	font-size: 80%;
	line-height: 150%;
}

div.members_block div.members_right h2 {
	width: 530px;
	margin-bottom: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid #999;
}

div.members_block div.members_right .staff {
	margin-left: 15px;
}

div.members_block div.members_right div.members_center {
	width: 530px;
	margin: 40px 0 0 0;
}

div.members_block div.members_right div.members_center div.text_left {
	width: 290px;
	margin: 15px 0 0 0;
	float: left;
	text-align: left;
}

div.members_block div.members_right div.members_center div.text_right {
	width: 220px;
	margin: 15px 0 0 0;
	float: left;
	text-align: left;
}

div.members_block div.members_right div.members_leftpos {
	width: 320px;
	margin: 40px 0 0 0;
}

div.members_block div.members_right div.members_leftpos div.text {
	width: 300px;
	margin: 15px 0 0 0;
	text-align: left;
}

div.members_block div.members_right div.members_rightpos {
	width: 320px;
	margin: 40px 0 0 210px;
}

div.members_block div.members_right div.members_rightpos div.text {
	width: 300px;
	margin: 15px 0 0 0;
	text-align: left;
}

/* about */
div.members_block div.about_right {
	width: 640px;
	float: left;
	margin: 0 0 50px 75px;
	font-size: 80%;
	line-height: 150%;
}

div.members_block div.about_right h2 {
	width: 620px;
	margin-bottom: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid #999;
}

div.members_block div.about_right #overview {
	margin-left: 15px;
}

div.members_block div.about_right #profile,
div.members_block div.about_right #location,
div.members_block div.about_right #businessmap {
	margin: 50px 0 0 15px;
}

div.members_block div.about_right div.about_center {
	width: 600px;
	margin: 15px 0 0 15px;
}

div.members_block div.about_right div.about_center p {
	margin: 5px 0 0 0;
}

div.members_block div.about_right div.about_center p.click {
	color: #666;
}

div.members_block div.about_right div.privacy_center {
	width: 600px;
	font-size: 110%;
	line-height: 140%;
	margin: 15px 0 0 15px;
}

div.members_block div.about_right div.privacy_center p {
	margin: 5px 0 0 0;
}

div.members_block div.about_right div.privacy_center ul {
	list-style: square;
}

div.members_block div.about_right div.privacy_center ul li {
	margin: 10px 0 0 20px;
}

table.about_table {
	width: 600px;
}

table.about_table td {
	_font-size: 80%;
	line-height: 150%;
	padding: 0 0 10px 0;
}

table.about_table td.title {
	width: 150px;
}

table.about_table td.text {
	width: 450px;
}

table.about_table td.text ul li{
	list-style: disc;
	margin-left: 20px;
}

#map {
  width: 600px;
  height: 480px;
  border: 1px solid #999;
  margin: 5px 0 20px 5px;
}


/* website */
.website_text {
	width: 495px;
	color: #666;
	margin: 15px 0 0 20px;
	font-size: 80%;
	clear: both;
}

ul.website_text li {
	margin-left: 20px;
	list-style: disc;
}

.website_graph {
	text-align: center;
	margin: 30px 0 40px 0;
}

.website_graph2 {
	margin: 30px 0 20px 20px;
}

p.website_text2 {
	text-align: center;
	margin: 30px 0;
}

div.websystem_link,
div.website_link {
	margin: 25px 0;
}

div.websystem_link p,
div.website_link p {
	margin: 0 10px 0 20px;
	_margin: 0 10px;
	float: left;
}

div.website_link p.toge {
	width: 227px;
	padding: 187px 0 49px 0;
	background: url('../img/website/back_website_together.jpg') left top no-repeat;
}

div.website_link p.tech {
	width: 227px;
	padding: 187px 0 49px 0;
	background: url('../img/website/back_website_technology.jpg') left top no-repeat;
}

div.websystem_link p.market {
	width: 227px;
	padding: 211px 0 49px 0;
	background: url('../img/system/back_websystem_market.jpg') left top no-repeat;
}

div.websystem_link p.observ {
	width: 227px;
	padding: 211px 0 49px 0;
	background: url('../img/system/back_websystem_observ.jpg') left top no-repeat;
}


div.website_link2 {
	margin: 25px 0 0 0;
}

div.website_link2 p {
	margin: 0 8px 0 20px;
	_margin: 0 10px;
	float: left;
}

p.website_subtitle {
	margin: 14px 0 0 10px;
}

p.website_subtitle2 {
	margin: 2px 0 0 10px;
}

#tech_contents #tech_left div.co_block div.tech_left_center .img_title {
	margin: 15px 0 0 10px;
}

ul.website_list {
	margin: 10px 0 0 20px;
	color: #06C;
	font-size: 80%;
	font-weight: 600;
}

ul.website_list2 {
	width: 495px;
	margin: 20px 0 0 20px;
	color: #666;
	font-size: 80%;
}

ul.website_list2 li {
	width: 495px;
	border-bottom: 1px dotted #999;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

ul.website_list2 li.bottom {
	border-bottom: none;
}

ul.website_list2 li .photo {
	width: 220px;
	text-align: center;
	float:left;
}

ul.website_list2 li .text {
	width: 270px;
	text-align: photo;
	float:left;
}

ul.website_list3 {
	margin: 0 0 0 40px;
	color: #06C;
	font-size: 90%;
	font-weight: 600;
}

div.website_case {
	width: 480px;
	margin: 40px 0 30px 20px;
}

div.website_case p {
	padding: 15px 0 40px 0;
}

div.website_case .other {
	padding: 5px 0 0 190px;
}

p.case_text {
	text-align: center;
	padding: 20px 0;
}

/* websystem */
.system_title {
	margin: 30px 0 0 20px;
}

.system_table {
	width: 480px;
	margin: 5px 0 0 20px;
	border-top: 1px solid #79889B;
	border-right: 1px solid #79889B;
}

.system_table th,
.system_table td {
	width: 240px;
	font-size: 80%;
	line-height: 120%;
	color: #333;
	border-bottom: 1px solid #79889B;
	border-left: 1px solid #79889B;
	vertical-align: top;
}

.system_table th {
	padding: 8px 0;
	text-align: center;
	background: #999966;
	color: #61614A;
	font-weight: 600;
}

.system_text {
	width: 480px;
	font-size: 80%;
	margin: 10px 0 0 20px;
	line-height: 130%;
}

.system_link {
	width: 260px;
	margin: 20px 0 0 240px;
}

.system_table td p {
	padding: 8px 12px;
}

.system_table td ul {
	padding: 8px 12px;
}

.system_table td ul li {
	margin-left: 20px;
	list-style: disc;
}

.system_title2 {
	width: 520px;
	margin: 20px 0 0 10px;
}

.system_subtitle {
	margin: 20px 0 0 10px;
}


/* visual */
.visual_case {
	width: 500px;
	margin: 25px 0 20px 20px;
	padding: 20px 0;
	text-align: right;
	border-top: 1px dotted #999;
	border-bottom: 1px dotted #999;
}

.visual_case h5 {
	margin: 0 88px 5px 0;
}

.visual_graph {
	margin: 40px 20px 20px 20px;
	float: left;
}

.visual_graph2 {
	margin: 40px 40px 20px 20px;
	float: left;
}

.visual_text {
	padding: 40px 25px 20px 20px;
	color: #666;
	font-size: 80%;
}

.visual_text2 {
	width: 500px;
	margin: 20px 0 40px 20px;
	padding-top: 30px;
	border-top: 1px dotted #999;
	text-align: center;
}

.visual_text3 {
	width: 500px;
	margin: 20px 0 40px 20px;
	padding-top: 30px;
	text-align: center;
}

/* movie */
.movie_list {
	width: 500px;
	margin: 20px 0 10px 20px;
	text-align: center;
}

.movie_list li {
	margin-bottom: 5px;
}

/* Our Technologies */
.tech_title {
	width: 500px;
	margin: 20px 0 0 40px;
}

ul.tech_subnavi_link {
	width: 200px;
	text-align: right;
	padding: 10px 0 5px 0;
	border-bottom: 1px solid #BCC6D1;
}

ul.tech_subnavi_link li {
	margin: 0 5px 5px 0;
}

.tech_graph {
	padding: 20px 30px 15px 20px;
	float: right;
}

p.tech_link,
p.tech_link2,
p.tech_text,
p.tech_text2 {
	font-size: 80%;
	color: #333;
	line-height: 130%;
}

p.tech_text {
	padding: 20px 0 0 70px;
}

p.tech_text2 {
	width: 430px;
	margin: 20px 0 0 70px;
}

p.tech_link {
	margin: 15px 0 0 70px;
}

p.tech_link a {
	padding: 0 0 0 10px;
	background: url('../img/common/icon_tech_link.gif') left center no-repeat;
}

p.tech_link2 {
	width: 430px;
	margin-left: 70px;
	padding: 10px 0 20px 0;
	text-align: right;
}

p.tech_link2 a {
	padding: 0 0 0 10px;
	background: url('../img/common/icon_tech_link.gif') left center no-repeat;
}

#itmobile {
	margin: 20px 0 30px 40px;
}

#visualexpression {
	margin: 40px 0 0 40px;
}

div.tech_system {
	width: 484px;
	height: 125px;
	margin: 20px 0 0 56px;
	background: url('../img/technologies/back_websystem.jpg') left bottom no-repeat;
}

div.tech_system .text {
	width: 250px;
	margin: 0 0 0 13px;
	font-size: 80%;
	color: #333;
	line-height: 130%;
}

div.tech_system .link {
	margin: 10px 0 0 13px;
	font-size: 80%;
	color: #333;
	line-height: 130%;
}

div.tech_system .link  a {
	padding: 0 0 0 10px;
	background: url('../img/common/icon_tech_link.gif') left center no-repeat;
}


div.tech_link {
	width: 460px;
	text-align: right;
	margin: 10px 0 20px 40px;
	padding: 40px 0 10px 0;
	border-top: 1px dotted #999;
}

div.tech_link p {
	margin: 5px 0 30px 0;
}

div.tech_link .cs {
	margin-right: 120px;
}

div.tech_link .case {
	margin-right: 87px;
}

dl.job_condition {
	width: 540px;
	margin: 15px 0 30px 0;
	background: url('../img/job/back_condition_repeat.jpg') left top repeat-y;
}

dl.job_condition dt {
	padding-top: 27px;
	background: url('../img/job/back_condition_head.jpg') left top no-repeat;
}

dl.job_condition dd {
	padding-bottom: 8px;
	font-size: 92%;
	background: url('../img/job/back_condition_bottom.jpg') left bottom no-repeat;
}

dl.job_condition dd p {
	width: 345px;
	font-weight: 600;
	margin-top: -25px;
	margin-left: 175px;
}

dl.job_condition dd ul {
	width: 325px;
	line-height: 130%;
	margin: 5px 0 0 200px;
}

/* footer */
#footer {
	width: 1090px;
	padding: 55px 0 10px 0;
	margin: 0 auto;
	text-align: left;
	background: url('../img/common/back_contents_bottom.jpg') 9px top no-repeat;
}

#footer_top {
	width: 1090px;
	padding: 55px 0 10px 0;
	margin: 0 auto;
	text-align: left;
	background: url('../img/top/back_top_contents_bottom.jpg') 8px top no-repeat;
}

#footer_tech {
	width: 1090px;
	padding: 55px 0 10px 0;
	margin: 0 auto;
	text-align: left;
	background: url('../img/common/back_tech_contents_bottom.jpg') 8px top no-repeat;
}

ul.footer_link {
	width: 1002px;
	margin: 10px 0 10px 0;
	font-size: 75%;
	color: #999;
	text-align: right;
}

ul.footer_link li {
	float: right;
	padding: 0 5px;
	border-left: #999 1px solid;
	border-right: #999 1px solid;
}

ul.footer_link a {
	color: #999;
}

ul.footer_link a:visited {
	color: #999;
}

ul.footer_link a:link {
	color: #999;
}

ul.footer_link a:hover {
	color: #999;
}

#footer_tech p,
#footer_top p,
#footer p {
	width: 1024px;
	margin-left: 50px;
	font-size: 80%;
	color: #666;
	text-align: center;
}

div#gsl {
	width: 130px;
	margin: -40px 0 10px 50px;
	_margin: -60px 0 10px 50px;
	text-align: center;
}

div#gsl p {
	width: 130px;
	margin: 3px 0 0 0;
	padding: 0;
	font-size: 9px;
	text-align: left;
	line-height: 130%
}

ul#language {
	float: left;
	width: 152px;
	height: 25px;
}

ul#language li {
	float: left;
	width: 75px;
	height: 25px;
	margin-right: 1px;
	background: url('../img/common/back_language_repeat.jpg') left top repeat-x;
	text-align: center;
	font-size: 78%;
}

ul#language li a {
	color: #CCCCCC;
}

div#git {
	width: 234px;
	margin: -40px 0 10px 65px;
	_margin: -60px 0 10px 65px;
	text-align: center;
}

